[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE install: unmet dependencies problem

Edward Kamau wrote:

> I wanted to install KDE alongside Gnome so I did:
> apt-get install KDE
> After downloading and unpacking close to 300 packages apt-get quit

> I have tried running apt-get -f which exits withe the following error:

> Unpacking kontact-plugins (from
> .../kontact-plugins_4%3a3.2.3-2_i386.deb) ...
> dpkg: error processing
> /var/cache/apt/archives/kontact-plugins_4%3a3.2.3-2_i386.deb (--unpack):
>  trying to overwrite `/usr/lib/kde3/kcm_kontactknt.so', which is also in
> package kontact

> I'm running Sid

Things like this happen in Sid (that's why it's called Unstable). Wait a few
days and try again - it will probably be fixed (if it isn't already).


Reply to: